.header-wrap.header-contacts{background:url(../images/bg-contact.jpg) no-repeat;background-size:cover;background-attachment:fixed;height:auto;padding-bottom:7em;}
.contacts{padding-top:60px;}
.h1-contact{color:#fff;font-size:63px;text-transform:uppercase;font-weight:100;line-height:1.3;margin-bottom:40px;}
.phone-contact{color:#fff;font-size:41px;font-weight:300;margin-bottom:10px;}
.viber-contact{color:#fff;font-size:30px;font-weight:300;margin-bottom:40px;}
.viber-contact img{width:40px;}
.mail-contact{font-size:31px;color:#fff;}
.mail-contact img{width:40px;}
#address{background:#e6e6e6;padding-top:40px;padding-bottom:60px;}
.h2-address{font-size:60px;text-transform:uppercase;font-weight:100;margin-bottom:50px;}
.list-street{list-style-type:none;padding-left:40px;float:right;}
.list-address{list-style-type:none;padding-left:65px;padding-left:170px;}
.list-street li{font-size:24px;font-weight:400;position:relative;}
.list-address li{font-size:26px;font-weight:400;position:relative;}
.list-street li:before{content:"";height:30px;width:30px;position:absolute;top:0;left:-40px;}
.item-address:before{content:"";background-image:url(../images/mapmarker.png);width:38px;height:55px;display:inline-block;position:absolute;top:0;left:-65px;background-repeat:no-repeat;}
.item-time:before{content:"";background-image:url(../images/v1.png);width:53px;height:49px;display:inline-block;position:absolute;top:0;left:-65px;background-repeat:no-repeat;}
.list-street li{margin-bottom:5px;}
.list-address li{margin-bottom:35px;}
.item-street1:before{background:#ffea00;}
.item-street2:before{background:#00ff00;}
.item-street3:before{background:#0000ff;}
.item-street4:before{background:#ff0006;}
@media only screen and (max-width:1200px){}
@media only screen and (max-width:992px){.h1-contact{font-size:50px;margin-bottom:40px;text-align:center;}
.phone-contact{font-size:38px;text-align:center;}
.viber-contact{font-size:27px;text-align:center;}
.mail-contact{font-size:29px;text-align:center;}
.list-address{text-align:center;}
.item-address:before{left:-65px;}
.item-time:before{left:-65px;}
.list-address{padding-left:65;display:inline-block;}
.list-street{float:none;}
}
@media only screen and (max-width:768px){}
@media only screen and (max-width:400px){.item-address:before{display:block;position:static;top:0;left:0;margin:0 auto 10px;}
.item-time:before{display:block;position:static;top:0;left:0;margin:0 auto 10px;}
.list-address{padding-left:0;display:block;}
.list-street li{margin-bottom:10px;}
.list-street li{font-size:18px;}
.list-address li{font-size:22px;}
}
@media only screen and (max-width:380px){.phone-contact{font-size:32px;}
.viber-contact{font-size:20px;}
.mail-contact{font-size:22px;}
.header-wrap.header-contacts{padding-bottom:3em;}
.contacts{padding-top:20px;}
}